Skilled Trades - Android - Bug #10994

No image is displaying when admin creates post
10/23/2024 11:39 AM - Shubham J

Status: Closed
Priority: Urgent
Assignee: sulendra k
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/23/2024

0%
0.00 hour
0.00 hour

Description

Scenario:- Admin Login > Create post for unregistered users by adding 10 images > no image is displayed on the post.

Video link:- https://jmp.sh/0zZigSmK

History

#1 - 10/23/2024 03:18 PM - sulendra k

- Status changed from New to Resolved

#2 - 10/25/2024 03:02 PM - Shubham J

- Status changed from Resolved to Closed

04/04/2025

1/1



https://jmp.sh/0zZigSmK
http://www.tcpdf.org

